/*-----------------------------------------------------------------------------------

	0.	CSS Reset & Clearfix
	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
	2.	jQuery UI
	3.	Isotope
	4.	Flexslider
	5.	BC FIXES

-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	CSS Reset & Clearfix - http://meyerweb.com/eric/tools/css/reset/
/*-----------------------------------------------------------------------------------*/

tml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote h4, blockquote p {
	color: #ffffff;
    text-align: center;
}

blockquote h4 {
font-size: 24px;
}


.padding-50
{margin-top:50px;}
.padding-100
{margin-top:100px;}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
} /* Hide from IE Mac \*/
.clearfix {
	display: block;
} /* End hide from IE Mac */
.none {
	display: none;
} /* End Clearfix */


/*-----------------------------------------------------------------------------------*/
/*	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
/*-----------------------------------------------------------------------------------*/
body {
	font-size: 12px;
	font-family: "Arial", Helvetica, Arial, sans-serif;
	line-height: 20px;
	background: #fff;
	color: #555;
}
.hidden {
	display: none;
}
.center {
	text-align: center;
}
.alignright {
	text-align: right;
}
a, table.cart a,  .vertnav li.current > a {	
	color: #6BCFED; 
	-moz-transition: color 0.1s linear 0s;
	-gecko-transition: color 0.1s linear 0s;
	-o-transition: color 0.1s linear 0s;
	text-decoration: none;
	outline: none;
}
a:link{ 
	color: #990e0e; text-decoration: none; 
}
a:visited { 
	color: #990e0e; 
}
a:hover, table.cart a:hover { 
	color: #232527; 
}
a img {
	border: none;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .post-thumb, .author-bio, #logo {
	margin-bottom: 15px;
}
.fine-print { 
	font-size: 10px; 
}
.req { 
	color: #F00; 
}
strong, b { 
	font-weight: 600; 
}
em, i {
	font-style: italic;
}
underline, u {
	text-decoration: underline;
}
.no-border { 
	border: none; 
}
blockquote {
	background: 15px 100% #990e0e;
	font-family: "Droid Serif", Georgia, Times, serif;
	font-style: italic;
	margin: 20px 0 20px 0px;
	padding: 30px;
	color: #ffffff;
    font-size: 14px;
    line-height: 1.7em;
}
.template .user-0, .template .nouser-1 {
    display: none!important;
}
/* Images -------------------------------*/
.captchaimg img {
	height: 36px;
    width: 160px;
}
.flag img {
	width: 18px;
	height: 12px;
}
img.resize {
    width: 100%;
}

/* Captcha -------------------------------*/
.captchaArea {
	position: relative;
}
#reloadCaptcha {
    left: 160px;
    position: absolute;
    top: 0;
}

/* Headings ------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
	color: #424242;
	line-height: 1.3em;
}
h1 {
	font-size: 50px;
	margin: 0 0 20px;
    color: #990000;
}
h1.photoGalleryHeader {
	font-size: 30px;
	margin: 20px 0;
    color: #990000;
}
h2 {
	font-size: 36px;
	margin: 0 0 0px;
}
h3 {
	font-size: 32px;
	margin: 0 0 15px;
   
}
h4 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.6em;
    font-weight: 600;
	color: #424242;
}
h5 {
		font-weight: 400;
	font-size:14px;
	text-align: center;
    padding-top:70px;
	color: #ffffff;
}
h6 {
	font-weight: 400;
	font-size:70px;
	text-align: center;
    padding-top:0px;
	color: #ffffff;
}

h6.about  {padding-top:370px;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);}


     h6.front {
text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
font-size:90px;
    margin-top:0px;

}

     h5.front {padding-top:250px;
text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
font-size:60px;
}


    
@media only screen and (min-width: 320px) and (max-width: 600px) {
    
    h5.front {font-size:40px!important;padding-top:90px;}
        h6.front {font-size:30px!important;padding-top:20px;}
  .p1 {
    min-height: 300px !important;
}  
        
    }



p 	{
    font-size: 14px;
    line-height: 1.5em;
     color: #333333;
}

p.lead {
    font-size: 22px;
    line-height: 1.5em;
    color: #999999;
}

h4.title {
	background: url("../images/dots.png") repeat-x 0 9px;
	margin-bottom: 15px;
}
#page-title h1, #page-title h2, #page-title h3, #page-title h4 {
	margin-bottom: 0;
}
h1.closeTitle, h2.closeTitle, h3.closeTitle, h4.closeTitle {
    margin-bottom: 5px;
}
.title span {
	background: #fff;
	padding-right: 5px;
}
#footer-middle .title span {
	background: #F5F5F5;
}

/* Lists ------------------------------*/
ul.nolist li {
	list-style: none;
	margin-left: 0;
}
ul li, ul.list li {
	list-style: disc;
	margin-left: 15px;
}
ul.bullet li, ul li.bullet, 
ul.arrow li, ul li.arrow, 
ul.arrow-2 li, ul li.arrow-2,
ul.arrow-3 li, ul li.arrow-3, 
ul.tick li, ul li.tick, 
ul.tick-2 li, ul li.tick-2, 
ul.cross li, ul li.cross, 
ul.circle li, ul li.circle, 
ul.comment li, ul li.comment, 
ul.file li, ul li.file, 
ul.plus li, ul li.plus, 
ul.square li, ul li.square, 
ul.star li, ul li.star {
	border: 0;
	margin-left: 20px;
}
ul.bullet li, li.bullet {
	list-style-image: url("../images/list-icons/bullet.png");
}
ul.arrow li, li.arrow {
	list-style-image: url("../images/list-icons/bullet_arrow.png");
}
ul.arrow-2 li, li.arrow-2 {
	list-style-image: url("../images/list-icons/bullet_arrow_2.png");
}
ul.arrow-3 li, li.arrow-3 {
	list-style-image: url("../images/list-icons/bullet_arrow_3.png");
}
ul.tick li, li.tick {
	list-style-image: url("../images/list-icons/bullet_tick.png");
}
ul.tick-2 li, li.tick-2 {
	list-style-image: url("../images/list-icons/bullet_tick_2.png");
}
ul.cross li, li.cross {
	list-style-image: url("../images/list-icons/bullet_cross.png");
}
ul.circle li, li.circle {
	list-style-image: url("../images/list-icons/bullet_circle.png");
}
ul.comment li, li.comment {
	list-style-image: url("../images/list-icons/bullet_comment.png");
}
ul.file li, li.file {
	list-style-image: url("../images/list-icons/bullet_file.png");
}
ul.plus li, li.plus {
	list-style-image: url("../images/list-icons/bullet_plus.png");
}
ul.square li, li.square {
	list-style-image: url("../images/list-icons/bullet_square.png");
}
ul.star li, li.star {
	list-style-image: url("../images/list-icons/bullet_star.png");
}
ol {
	margin-left: 10px;
}
ol li {
    margin-left: 10px;
	list-style: decimal;
}

/* Buttons ------------------------------*/
.cat_button, a.cat_button, input[type=submit] {
    border: none;
	color: #fff;
    font-family:"Open Sans", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 100;
    padding: 8px 10px;
	margin: 0 10px 20px 0;
    display: inline-block;
	cursor: pointer;
}
.cat_button:hover {
	color: #fff;
}
.quantity .productSubmitInput {
	margin: 0 0 0 15px;
    padding: 9px 15px;
}
#shopping-options a {
	font-size: 14px;
	padding: 8px 10px 9px;
	font-weight: bold;
}
.cat_button.red {
    background: #990e0e;
}
.cat_button.red:hover {
    background: #990e0e;
}
.cat_button.blue, .cat_button, .productSubmitInput {
    background: #990e0e;
}
.cat_button.blue:hover, .cat_button:hover, .productSubmitInput:hover {
    background: #990e0e;
}
.cat_button.navyblue {
    background: #990e0e;
}
.cat_button.navyblue:hover {
    background: #167AE5;
}
.cat_button.green {
    background: #6BBF44;
}
.cat_button.green:hover {
    background: #5BB72D;
}
.cat_button.teal {
    background: #0FADB0;
}
.cat_button.teal:hover {
    background: #08A3A5;
}
.cat_button.orange {
    background: #F38120;
}
.cat_button.orange:hover {
    background: #ED720E;
}
.cat_button.purple {
    background: #9E21F2;
}
.cat_button.purple:hover {
    background: #9014E8;
}
.cat_button.magenta {
    background: #D621F2;
}
.cat_button.magenta:hover {
    background: #C919E8;
}
.cat_button.pink {
    background: #EA59D9;
}
.cat_button.pink:hover {
    background: #E04CCC;
}
.cat_button.grey {
    background: #555;
}
.cat_button.grey:hover {
    background: #494949;
}
.cat_button.yellow {
    background: #990e0e;
}
.cat_button.yellow:hover {
    background: #EFD10E;
}
.cat_button.cream {
    background: #F2E4CB;
    color: #C4AC83;
}
.cat_button.cream:hover {
    background: #EADABE;
}

/* Small Buttons */
.cat_button.small {
    font-size: 12px;
    padding: 5px 10px
}
/* Large Buttons */
.cat_button.large {
    font-size: 14px;
    font-weight: 600;
    padding: 7px 13px;
    right: auto;
    text-transform: uppercase;
}

/* Breaks ------------------------------*/
.space-break {
	height: 1px;
	margin: 20px 0;
}
.break {
	height: 1px;
	margin: 20px 0;
	background: #EEEEEE;
}
#footer .break {
	background: #474747;
}
.dot-break {
	background: url("../images/dots.png") repeat-x;
	height: 7px;
	margin: 20px 0;
}

/* Inputs ------------------------------*/
form { 
	margin-bottom: 0;
}
input[type="text"], input[type='password'], input[type='file'], select, textarea, select.cat_dropdown {
    width: 100%;
}
input[type='text'],
input[type='password'],
input[type='file'],
textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
input[type='text'],
textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
input.cat_textbox_small, input.cat_textbox, textarea.cat_listbox,
.productTextInput, select, .cartInputText, .discountcodeInput,
.textbox, textarea.cat_listbox_small {
	background: #fff;
    border: 0 none;
    color: #666666;
    display: inline-block;
    font-family: Arial;
    font-size: 13px;
    margin: 5px 5px 5px 0;
    padding: 10px;
    position: relative;
	border: 1px solid #D3D3D3;
	width: 100%;
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px; 
    -webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
			box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, 0.1); 
}
select {
    padding: 13px 14px;
}
.product-form input, .product-form .cat_dropdown_small {
	width: 100%;
}
input.cartInputText {
	padding: 5px 10px;
    width: 45px;
}
.productTextInput {
	width: 35px;
}
.shop-product-large li.quantity input.productTextInput {
	text-align: center;
	margin: 0;
	width: 55px;
	margin: 0;
	font-weight: bold;
	padding: 10px 14px;
}
.form-l {
	width: 49%;
	float: left;
}
.form-r {
	width: 49%;
	float: right;
}
/* Tables ------------------------------*/
.ui-tabs-panel table {
	width: 100%;
}
.ui-tabs-panel tr { 
	background: #F2F2F2;
	border: 2px solid #fff;
}
.ui-tabs-panel td {
	padding: 10px;
}
.ui-tabs-panel td:first-child {
	background: #EDEAEA;
	width: 30%;
}
.ui-tabs-panel td:last-child {
	width: 70%;
}
.ui-tabs-panel tr:hover td {
	background: #E5E5E5;
}
/* Paginations ------------------------------*/
ul.pagination {
	clear: both;
}
.full-pagination {
	margin-top: 20px;
}
.pagPrev, .pagNext {
    height: 21px;
    padding: 0 10px;
    position: relative;
    top: 6px;
    width: 11px;
}
.pagination span {
    padding: 10px 15px;
    background: #eee;
}
.pagination li.pag-current { 
	/*padding: 10px 15px;*/
    padding: 3px 8px;
	margin: 0 2px;
	background: #EAEAEA;
}
.pagination a { 
	/*padding: 10px 15px;*/
    padding: 3px 8px;
	margin: 0 2px;
	color: #fff;
	background: #333;
}
.pagination a:hover { 
	background: #000;
}

/* Message Banners ------------------------------*/
/* Box Border Banners */
.box-border {
	background: url("../images/box-bg.png") #990000;
    font-size: 16px;
    color: #E5F9FF;
    padding: 30px 10px;
    position: relative;
	left: -10px;
	margin-top: 30px;
	margin-bottom: 40px;
	text-align: center;
	width: 100%;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
			border-radius: 8px; 
}
.boxRed {
    background-color: #ED5757;
}
.boxGreen {
    background-color: #61CE78;
}
.boxPink {
    background-color: #DB6DDB;
}
.boxPurple {
    background-color: #9C4DD1;
}
.boxGrey {
    background-color: #545454;
}
.twelve .box-border {
	left: 0px;
    width: 95%;
}
.sixteen .box-border {
	left: -20px;
	padding: 30px 20px;
}
.box-border .cat_button {
	margin: 0;
}
.box-border h2 {
	color: #fff;
	margin: 0 0 7px;
}
.box-border p {
	margin-top: 15px;
	margin-bottom: 0;
}
.box-border img {
	margin: 0 5px;
}
/* System Messages ------------------------------*/
div#messageBox {
	position: fixed;
	bottom: 15px;
	right: 15px;
	font-size: 14px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 8px;
	display: none;
	z-index: 999;
}
.system-message, .system-error-message {
	background: none;
	border: none;
	color: #666;
	margin: 18px;
	height: auto !important;
	min-height: 10px;
	padding: 0;
}
.systemMsg .system-error-message,
.systemMsg .system-message {
    padding: 90px 0;
}
.system-message h1, .system-error-message h1 {
	color: #000;
	margin: 0 0 10px 0;
}
.system-message a:link, .system-error-message a:link {
	color: #1969bc;
}
.alert  {
    padding: 12px 5% 12px 5%;
    font-family: "Droid Serif", Georgia, Times, serif;
    font-style: italic;
    text-align: center;
    margin: 0 0 20px 0;
}
.alert.white {
    background: #fff;
    border: 1px solid #e4e4e4;
    color: #444444;
}
.alert.red {
    background: #FFD7D8;
    border: 1px solid #f9bac7;
    color: #d54c4c;
}
.alert.orange {
    background: #FFCBA8;
    border: 1px solid #efd1b1;
    color: #cc6600;
}
.alert.green {
    background: #D5FFCA;
    border: 1px solid #cadba7;
    color: #5f8b33;
}
/* Boxes ------------------------------*/
.wrapper .boxFeature {
    padding: 20px;
    background: #F8F8F8;
    border: 1px solid #E8E8E8;
}
.wLight .boxFeature {
    background: #fff;
    border: 1px solid #E8E8E8;
}

/*-----------------------------------------------------------------------------------*/
/*	2.	jQuery UI
/*-----------------------------------------------------------------------------------*/
/* Tabs ------------------------------*/
.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}
.tabs {
	margin: 0 0 20px 0;
}
.tabs ul.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tabs ul.nav li {
	float: left;
	position: relative;
	margin: 0 2px -1px 0;
	z-index: 10;
    list-style: none;
}
.tabs ul.nav li a {
	border-bottom: none;
    color: #777;
	display: block;
	overflow: hidden;
	padding: 5px 10px 0 10px;
	height: 24px;
	background: #FBFBFB;
}
.tabs ul.nav li.ui-tabs-active a {
	height: 25px;
	background: #6BCFED;
	color: #fff;
}
.tabs .tab {
	background: #fff;
	padding: 10px;
	border: 1px solid #EFEFEF;
}

/* Toggle ------------------------------*/
.toggle {
	margin: 0 0 20px 0;
}
.toggle h4 {
	font-size: 14px;
	padding: 10px; 
	background: #FBFBFB;
	border: 1px solid #EFEFEF;
	cursor: pointer;
	border-bottom: 1px solid #EFEFEF!important;
	margin: 0 !important;
}
.toggle-inner {
	padding: 10px;
	background: #fff;
	border: 1px solid #EFEFEF;
	border-top: none;
}
.toggle .ui-icon {
	background: #F00;
	width: 10px;
	height: 10px;
	float: left;
	margin: 5px 10px 0 0;
}
.toggle .ui-icon {
    background: url("../images/toggle-closed.png") no-repeat;
    width: 12px;
    height: 12px;
    float: left;
    margin: 3px 10px 0 0;
}
.toggle .ui-state-active .ui-icon { background: url("../images/toggle-open.png") no-repeat; }

/*-----------------------------------------------------------------------------------*/
/*	4.	Isotope
/*-----------------------------------------------------------------------------------*/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Flexslider
/*-----------------------------------------------------------------------------------*/

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li, .slides li {display: none; -webkit-backface-visibility: hidden; list-style: none; margin-left: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { 
	margin: 0 0 60px; 
	position: relative; 
	zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;  list-style: none;}
/*.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}*/
.flex-control-paging li a {
	background-color: rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 1px;
    transition: background-color 0.2s linear 0s, border-color 0.2s linear 0s;
    width: 10px;
    text-indent: -9999px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px;
    }
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #fff;
}
/*.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }*/
/*.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }*/

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*-----------------------------------------------------------------------------------*/
/*	6.	PrettyPhoto
/*-----------------------------------------------------------------------------------*/
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../images/prettyPhoto/default/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}

/*-----------------------------------------------------------------------------------*/
/*	6.	BC FIXES
/*-----------------------------------------------------------------------------------*/
.ibox_wrapper {
	top: 0!important;
}
#overlay, #lightbox {
	z-index: 99999!important;
}
.fb-comments, .fb-comments > span[style], .fb_iframe_widget iframe[style] {
	width: 100% !important;
}
.media-item {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 15px;
}
.media-item iframe,  
.media-item object,  
.media-item embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8000!important;
}

.headerContainer {display:table;}
.headerContainer > div {display: table-cell;vertical-align: middle; float: none;}

.item-list-wrap	{position:relative; z-index:5; }
.item-list		{ padding:16px 30px; display:block; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
overflow:hidden;
}

/*.item-list:hover	{-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
-webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);

}*/

.left						{float:left;}
.right						{float:right;}
.item-list .left			{width:40%;}
.item-list .right			{width:50%;}
.item-list h4				{font-size:18px; margin-bottom:15px;}
.item-list h4, .item-list p	{color:#fff;}

.item-list:nth-child(odd)	{background-color:#990000;}
.item-list:nth-child(even)		{background-color:#424242;}

.media_type .btn.btn-red			{background-color:#990000; 
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border:none; font-size:14px;
padding:3px 10px;
color:#fff;
border:none;

}

.btn-white:hover	{background-color:#f5f5f5;}

.btn     {font-family:"Open Sans",Helvetica,Arial,sans-serif; font-weight:600; cursor:pointer;}

input.cat_button	{background-color: #990000 !important;
    box-shadow: 1px 1px 1px #ccc; color: #fff; font-size: 16px; padding: 12px 25px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	font-family:"Open Sans",Helvetica,Arial,sans-serif; font-weight:600; cursor:pointer;
	-webkit-transition: all 0.25s ease 0s; -moz-transition: all 0.25s ease 0s; transition: all 0.25s ease 0s;}
	
input.cat_button:hover	{background-color: #880000 !important;}
.captchaimg, input#CaptchaV2	{float:left;}
.captchaimg						{margin-right:40px;}
input#CaptchaV2					{margin-top:0;}

.padding-10						{padding-top:5px; padding-bottom:5px;}
.padding-20						{padding-top:10px; padding-bottom:10px;}
.padding-30						{padding-top:15px; padding-bottom:15px;}
.padding-40						{padding-top:20px; padding-bottom:20px;}

table.photogalleryTable			{width:100%;}

table.photogalleryTable td.photogalleryItem { border: 1px solid #fff;
    padding: 15px;
    text-align: center;
    vertical-align: middle; background-color:#f5f5f5;}

table.photogalleryTable td.photogalleryItem:hover	{background-color:#f0f0f0;}

.pag-next, .pag-prev {display:none!important;}



